[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Packages that need to be rebuilt agaisnt libssl0.9.8

On Oct 06, Aurelien Jarno <aurelien@aurel32.net> wrote:

> The following list of packages needs to be rebuild, otherwise some of 
> the binary packages they built will be uninstallable after today mirror 
> push. Maybe bug reports has to be filled?
308 bugs are too many.
Starting from next week send a few warning emails to the maintainers,
then we will see.


Attachment: signature.asc
Description: Digital signature

Reply to: